Gmagick::getimageblueprimary
Gmagick::getimagechanneldepth
Gmagick
PHP Manual

# Gmagick::getimagebordercolor

Returns the image border color

### Description

public void Gmagick::getimagebordercolor ( void )

Returns the image border color.

### Parameters

This function has no parameters.

### Return Values

GmagickPixel object representing the color of the border

### Errors/Exceptions

Throws an GmagickException on error.